baseURL = '/'
languageCode = 'en-us'
title = 'Handmade Cities Guide'
enableEmoji = true

[module]
    replacements = "github.com/colinwilson/lotusdocs -> lotusdocs, github.com/gohugoio/hugo-mod-bootstrap-scss -> hugo-mod-bootstrap-scss, github.com/gohugoio/hugo-mod-jslibs-dist/popperjs -> hugo-mod-jslibs-dist/popperjs, github.com/twbs/bootstrap -> twbs/bootstrap"
    [[module.imports]]
        path = "github.com/colinwilson/lotusdocs"
        disable = false
    [[module.imports]]
        path = "github.com/gohugoio/hugo-mod-bootstrap-scss"
        disable = false

[params]
    [params.footer]
        copyright = "© :YEAR: Handmade Cities. Docs licensed under [CC BY 4.0](https://creativecommons.org/licenses/by/4.0/)."

    [params.social]
        rss = true

    [params.docs]
        title = "HMC Guide"
        darkMode = true
        sidebarIcons = true
